RubyGems Navigation menu

cmess 0.5.0

Assist with handling messed up encodings (Currently includes the following tools: bconv, cinderella, decode_entities, guess_encoding)

Gemfile
          gem 'cmess', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install cmess
  
  
  
  
  
  
  

Authors:

  • Jens Wille

Owners:

Licenses:

  • AGPL-3.0

Total downloads 48,523

For this version 260

Show all versions (22 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.5.0 - October 7, 2014 (2.15 MB)
  2. 0.4.1 - June 20, 2014 (2.15 MB)
  3. 0.4.0 - August 2, 2013 (2.15 MB)
  4. 0.3.1 - August 16, 2011 (2.16 MB)
  5. 0.3.0 - July 25, 2011 (2.16 MB)
Show all versions (22 total)

Development Dependencies: